Bug 1601599 - Discontinue PPC64 as Alternative Architecture
Summary: Discontinue PPC64 as Alternative Architecture
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-16 19:52 UTC by Ben Cotton
Modified: 2018-11-02 13:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-02 13:40:59 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2018-07-16 19:52:03 UTC
This is a tracking bug for Change: Discontinue PPC64 as Alternative Architecture
For more details, see: https://fedoraproject.org//wiki/Changes/DiscontinuePPC64

After a number of projects dropped support for the big endian ppc64 architecture and our move of ppc64 to "maintenance-only" mode few releases back, now a vital dependency, the Eclipse project, stops supporting ppc64. As a consequence we need to discontinue producing any ppc64 content. This is a long time anticipated step as the upstream focus on the little endian variant (ppc64le) on Linux is well known. My email sent to the Fedora PPC mailing list has few more details.

Comment 1 Miro Hrončok 2018-07-24 14:56:31 UTC
Can wed rid of it sooner than later? Thanks

Comment 2 Jan Kurik 2018-08-14 11:05:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 3 Ben Cotton 2018-08-14 13:12:54 UTC
According to the Fedora 29 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to ON_QA. A list of incomplete changes will be sent to FESCo tomorrow for evaluation. If you know your change will not be ready for Fedora 29, you can set the version to rawhide and notify bcotton@fedoraproject.org.

[1] https://fedoraproject.org/wiki/Releases/29/Schedule


Note You need to log in before you can comment on or make changes to this bug.